<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>Tìm kiếm</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>Hoàn tác (&amp;U)</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>Làm lại (&amp;R)</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>cắt</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Sao chép</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>Dán(&amp;P)</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Xóa đánh dấu</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>Chọn tất cả</translation>
    </message>
</context>
</TS>
